#Note that both Bio.SeqIO and Bio.AlignIO can read and write sequence
#You can also parse and read
#The appropriate choice will depend largely on what you want to do with the data

from Bio import AlignIO
alignment = AlignIO.read("PF09820_fasta.fasta", "fasta")

print(alignment)

print("Alignment length %i" % alignment.get_alignment_length())

for record in alignment:
    print("%s - %s" % (record.id, record.seq))


